Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

python bindings fail to build due to versioned affyio/staden #1

Open
mneilson opened this Issue Mar 20, 2011 · 1 comment

Comments

Projects
None yet
2 participants

Tried to build python bindings today, but cmake was looking for a src/clibs/{affyio-1.8, staden_io_lib-1.11.6} directories which does not exist. Removing SET (M_VERSION X) from src/mappings/swig/python/{affyio, staden_io_lib}/CMakeLists.txt fixes issues. From git history, it looks like this was done for perl and ruby, but not python.

Owner

pjotrp commented Mar 23, 2011

If you have a fix I can merge it in.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment